clang-tools 8.0.0

Static Public Member Functions | List of all members
llvm::yaml::MappingTraits< Reference > Struct Template Reference

## Static Public Member Functions
static void | mapping (IO &IO, Reference &Ref)

## Detailed Description

### template<>
struct llvm::yaml::MappingTraits< Reference >

Definition at line 153 of file YAMLGenerator.cpp.

## Member Function Documentation

## ◆ mapping()

static void llvm::yaml::MappingTraits< Reference >::mapping | ( | IO & | IO,
|  | Reference & | Ref
| ) |  |
| inline static

Definition at line 154 of file YAMLGenerator.cpp.

References clang::doc::IT_default, clang::doc::Reference::Name, clang::doc::Reference::RefType, and clang::doc::Reference::USR.

The documentation for this struct was generated from the following file:

- YAMLGenerator.cpp